Changes between Version 7 and Version 8 of SimpleTicketPlugin


Ignore:
Timestamp:
Feb 27, 2010 1:34:33 PM (5 years ago)
Author:
anonymous
Comment:

added hint about obsolete incompatibility warning

Legend:

Unmodified
Added
Removed
Modified
  • SimpleTicketPlugin

    v7 v8  
    1717 
    1818'''NOTE''': This plugin is __not__ compatible with the current trunk (0.11dev). 
     19 IMHO this 3 year old statement doesn't apply any longer, since current Trac trunk is 0.12dev and working with SimpleTicketPlugin from [http://trac-hacks.org/svn/simpleticketplugin/0.11/ SVN checkout] r7737 out of the box. Please verify. 
    1920 
    2021== Bugs/Feature Requests ==